/* CSS Document */
@font-face {
	font-family: 'F_predator';
	src: url('font/Predator.ttf');
}
.zahlavi {
  z-index: 1;
  background-image: url(bg.png);
  color: white;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 120px;
  text-align: center;
}
.zapati {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
	font-family: F_predator;
  bottom: 0;  
  left: 0%;
  width: 100%;
  z-index: 1;
}
.podhlavi {  
  z-index: 1;
  position: absolute;
  top: 120px;  
  left: 0%;
  width: 100%;
  height: 10px;
  background-image: url(../podhlavi.png);
  border-width: 0;
}
.telo {
  z-index: 0;
  position: absolute;
  top: 120px;            
  left: 0%;
  width: 100%;
  border-width: 0;
}
.menyOdkaz {
  position: absolute;
  bottom: 0px;
  left: 15px;
}
.meny {
  z-index: 2;
  position: absolute;
  top: 120px;
  left: -210px;
  width: 200px;
  color: white;
  background-image: url(bg.png);
  border-width: 0;          
}
.menyBottom {
  position: absolute;
  width: 100%;
  height: 10px;
  bottom: -10px;
  background-image: url(../podhlavi.png);
  border-width: 0;          
}               
.menyRight {
  position: absolute;
  top: 0;
  width: 10px;
  height: 100%;
  right: -10px;
  background-image: url(../podhlavi+90.png);
  border-width: 0;          
}
.menyRoh {
  position: absolute;
  width: 10px;
  height: 10px;
  right: -10px;
  bottom: -10px;
  background-image: url(../podhlavi_roh.png);
  border-width: 0;          
}
.polozka {
  color: white;
  text-decoration: none;
}
.verze {
  text-align: right;
  width: 100%;
  color: rgba(250, 256, 250, 0.6);
}
body {
  background-color: white;
  overflow: hidden;
  }
.logo {
  background-image: url("JJ.png");
  width: 100;
  height: auto;
  background-position: center;
}